Subject: Fwd: Request for Salary increment
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Sat, 19 Sep 2020 06:02:01 -0700 (MST)

Hi Ma'am, 

Please check, this guy is following up a lot for Salary increment. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 10 Sep, 2020, at 11:00, ammarasif268 <[email-masked]> wrote: 

Dear ma'am/ sir 

I would like to request you to look into my salary. As of now, it is 21000 rupees, which is very less than i expected. 
At the time of the interview, i was told that after one month there would be 2 to 3 thousand rupees increment in my salary based my performance. 
And now it's been more than 4 month. 
I have already mailed one time for the same 

I will be very grateful, if you consider my request. 

Regards 
AMMAR ASIF